uuid: 5cc71043-679e-400f-92b4-c12db9f3070e
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_columns_three_uneven.bp_background
    - field.field.paragraph.bp_columns_three_uneven.bp_column_content_3
    - field.field.paragraph.bp_columns_three_uneven.bp_column_style_3
    - field.field.paragraph.bp_columns_three_uneven.bp_width
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - entity_reference_revisions
    - options
_core:
  default_config_hash: tEoMqyMdtsQR-VNnEVzKTimc1_Y8Xo5qLszKVXmW5Vk
id: paragraph.bp_columns_three_uneven.default
targetEntityType: paragraph
bundle: bp_columns_three_uneven
mode: default
content:
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  bp_column_content_3:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
  bp_column_style_3:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  uid: true
